/* 
    Document   : misstilos
    Created on : 24 août 2012, 22:33:04
    Author     : digi
    Description:
        Purpose of the stylesheet follows.
*/

root { 
    display: block;
}

* {
    margin: 0px;
    padding: 0px;
}

header, section, footer, aside, nav, article, figure, figcaption, hgroup 
{
    display: block;
}

body {
    text-align: center;
    background-color: rgb(47, 17, 47);
}

#agrupar {
    width: 960px;
    margin: 15px auto;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    border-radius: 20px;
    background-color: rgb(156, 158, 159);
}

#cabecera {
    padding: 10px;
    height: 155px;
}

.uno {
    display: inline-block;
    width: 50%;
    height: 150px;
    float: left;
    text-align: left;
    padding-left: 2em;
}

.uno img {
    width: 350px;
    height: 150px;
    padding-left: 0em;
}

#dos {
    display: inline-block;
    width: 250px;
    float: right;
    margin-right: 0.8em;
    margin-top: 1.6em;
}

.rowc {
    display: table;
    border-collapse: separate;
    border-spacing: 1em;
    
}

.rowc >div {
    display: table-cell;
    height: 4.4em;
    width: 2.2em;
    padding: 1em;
    background-color: rgb(129, 103, 58);
    vertical-align: bottom;
    background-position: center center;
    border: 5px solid white;
}

.rowc >div:hover {
    text-shadow: 1px 1px 20px white;
    border: 5px solid rgb(124, 36, 245);
}

#espana {
    background-image: url(imagenes/espanaD.png);
    background-position: center 15px;
    background-repeat: no-repeat;
    vertical-align: bottom;
    -webkit-transition: background 0.5s ease;
    transition: background 0.5s ease;
}

#france {
    background-image: url(imagenes/franceD.png);
    background-position: center 15px;
    background-repeat: no-repeat;
    vertical-align: bottom;
    -webkit-transition: background 0.5s ease;
    transition: background 0.5s ease;
}

#espana:hover {
    background-position: center 5px;
}

#france:hover {
    background-position: center 5px;
}

#sec-foto {
    width: 870px;
    height: 500px;
    margin: auto;
    background: white;
    border: 5px solid black;
}

#sec-foto img {
    width: 870px;
    height: 500px;
}

#menu {
    display: table;
    border-collapse: separate;
    border-spacing: 1em;
    margin-left: auto;
    margin-right: auto;
    padding-top: 0.2em;
}

.row {
    display: table-row;
}

.row > div {
    display: table-cell;
    height: 4.6em;
    width: 4.4em;
    padding: 1em;
    background-color: rgb(129, 103, 58);
    vertical-align: bottom;
    background-position: center center;
    border: 5px solid white;
}

.row > div:hover {
    text-shadow: 1px 1px 20px white;
    border: 5px solid rgb(124, 36, 245);
}

a {
    text-decoration: none;
    color: white;
    font: bold 14px verdana, sans-serif;
    vertical-align: bottom;
}

a:hover {
    color: rgb(47, 17, 47);
}

#biografia {
    background-image: url(imagenes/biografiap.png);
    background-position: center 15px;
    background-repeat: no-repeat;
    vertical-align: bottom;
    -webkit-transition: background 0.5s ease;
    transition: background 0.5s ease;
}

#biografia:hover {
    background-position: center 5px;
}

#cinema {
    background-image: url(imagenes/videop.png);
    background-position: center 15px;
    background-repeat: no-repeat;
    vertical-align: bottom;
    -webkit-transition: background 0.5s ease;
    transition: background 0.5s ease;
}

#cinema:hover {
    background-position: center 5px;
}


#musica {
    background-image: url(imagenes/musicap.png);
    background-position: center 15px;
    background-repeat: no-repeat;
    vertical-align: bottom;
    -webkit-transition: background 0.5s ease;
    transition: background 0.5s ease;
}

#musica:hover {
    background-position: center 5px;
}

#fotos {
    background-image: url(imagenes/fotosp.png);
    background-position: center 15px;
    background-repeat: no-repeat;
    vertical-align: bottom;
    -webkit-transition: background 0.5s ease;
    transition: background 0.5s ease;
}

#fotos:hover {
    background-position: center 5px;
}

#news {
    background-image: url(imagenes/newsp.png);
    background-position: center 15px;
    background-repeat: no-repeat;
    vertical-align: bottom;
    -webkit-transition: background 0.5s ease;
    transition: background 0.5s ease;
}

#news:hover {
    background-position: center 5px;
}

#contacto {
    background-image: url(imagenes/contactp.png);
    background-position: center 15px;
    background-repeat: no-repeat;
    vertical-align: bottom;
    -webkit-transition: background 0.5s ease;
    transition: background 0.5s ease;
}

#contacto:hover {
    background-position: center 5px;
    color: rgb(47, 17, 47);
}

#pie {
    clear: both;
    height: 10px;
    text-align: center;
    padding: 20px;
    border-top: 2px solid #999999;
    color: white;
    font-family: Geneva,Arial,Helvetica,sans-serif;
}

/*---Formulario---*/


#formulario {
    display: block;
    padding-top: 2%;
    width: 870px;
    height: 460px;
    margin: auto;
    background-color: rgb(169, 167, 113);
    border: 5px solid white;
    font-family: Geneva,Arial,Helvetica,sans-serif;
    color: rgb(30, 45, 110);
}
	
		#colonne1
		{
		padding: 2%;
		text-align: justify;
		}
		table
		{
			width: 600px;
			text-align:left;
			margin-left:auto;
			margin-right:auto;
		}

		td
		{
			width: 300px;
			text-align:left;
			margin-left:auto;
			margin-right:auto;
		}
		
		textarea
		 {
			 border:1px solid black;
			 background-color:blanc;
			 padding: 5px;
			 width: 400px; 
		 }
		 
		input[type=text] 
		{
			 border:1px solid black;
			 background-color:blanc;
			 padding: 5px;
			 width: 400px;
		}
		input
		{
			outline:none;
			transition: all 0.25s ease-in-out;
			-webkit-transition: all 0.25s ease-in-out;
			-moz-transition: all 0.25s ease-in-out;
		}
		input:focus 
		{
			box-shadow: 0 0 5px rgba(0, 0, 255, 1);
			-webkit-box-shadow: 0 0 5px rgba(0, 0, 255, 1); 
			-moz-box-shadow: 0 0 5px rgba(0, 0, 255, 1); 
		}
		#comments:focus
		{
			box-shadow: 0 0 5px rgba(0, 0, 255, 1);
			-webkit-box-shadow: 0 0 5px rgba(0, 0, 255, 1); 
			-moz-box-shadow: 0 0 5px rgba(0, 0, 255, 1); 
		}
		#bt1, #bt2
		{
			width:180px;
			height: 150%;
			padding: 14px;
			margin: 2px;
		}
/*---Fin Formulario---*/

#seccion {
    display: block;
    width: 870px;
    height: 150px;
    margin: auto;
    background-color: rgb(47, 17, 47);
    border: 5px solid white;
}